*{
    font: inherit;
}

.title {
    text-align: center;
    margin: auto;
    font-weight: bold;
    font-size: 15px;
    color: #686868;
    padding: 15px;
}

.form-inner {
    background-color: #F0F0F0;

    height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.center {
    display: flex;
    justify-content: center;
}

.recover-pw-anchor {
    font-size: 12px;
    color:#686868;
}

.register-anchor {
    padding-left: 5px;
    font-weight: bold;
    color:black
}

.footer-message {
    font-size: 14px;
}

.form-group {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.errors {
    display: flex;
    justify-content: center;
    margin-top: -5px;
}

small {
    color: red;
    font-size: 12px;
}

input {
    padding: 10px;
    height: 3.5vh;
    max-height: 240px;
    width: 60vw;

    border: none;
    border-radius: 10px;
    box-shadow: 0px 4px 4px 0px #bfbfbf;
    background-color: transparent;

    margin: 2.5vw auto;
}

::placeholder {
    color: #686868;
}

.submit {
    padding: 0;
    width: 50vw;
    height: 5vh;

    border-radius: 30px;
    background-color: #FF9900;
}

.switch-text {
    font-size: 15px;
    color: #686868;
}

.pass-wrapper {
    position: relative;
    display: flex;
}

i {
    position: absolute;
    top: 40%;
    right: 20%;
}

i:hover,
i:focus {
    color: #FF9900;
    cursor: pointer;
}
  